Subject: Re: Today's and tomorrow's game info
From: "Mike" <[email-masked]>
To: "Hawn, Deb K - Lansing, MI" <[email-masked]>
Date: Mon, 27 Apr 2009 09:32:19 -0400

Only if you think you can hang with the big boys!
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Hawn, Deb K - Lansing, MI 
  To: Mike 
  Sent: Monday, April 27, 2009 9:19 AM
  Subject: RE: Today's and tomorrow's game info

  ok, i'll be there.   Are we going to practive for the NASCAR race again.  lol

  Debbie K Hawn
  Maintenance Support Clerk, USPS 
  4800 Collins Road Lansing, MI  48924   

  517-337-8867 

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Monday, April 27, 2009 9:07 AM
  To: Hawn, Deb K - Lansing, MI
  Subject: Re: Today's and tomorrow's game info

  Deb,
  Hope Bex is feeling better.  We will miss her!  If you can be at the school tomorrow by maybe 3:15p or 3:30p, that would be great.  I think we will need to be on the road by 4:00p at the latest.
  Thank you,
  Michael Bishop
  [email-masked] 
    ----- Original Message ----- 
    From: Hawn, Deb K - Lansing, MI 
    To: Mike 
    Sent: Monday, April 27, 2009 8:06 AM
    Subject: RE: Today's and tomorrow's game info

    Hi Mike,   Becca's home , not feeling well today.    I should beable to drive tomorrow,  but what  time do i need to be there at school, need to ok w/boss if need to leave early.

    Debbie K Hawn
    Maintenance Support Clerk, USPS 
    4800 Collins Road Lansing, MI  48924   

    517-337-8867 

----------------------------------------------------------------------------
    From: Mike [mailto:[email-masked]] 
    Sent: Monday, April 27, 2009 7:36 AM
    To: [email-masked]; Hawn, Deb K - Lansing, MI; [email-masked]; [email-masked]; Emily Huffaker; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Charlie Nunez; [email-masked]; Mimi Patterson; [email-masked]; [email-masked]; Shawna M. Shaw; Bruce Shively; Sean Soouthwell; David A. Tuthill; [email-masked]; Sheila Henderson
    Cc: Marni
    Subject: Today's and tomorrow's game info

    Hey all.
        Hope you had a blessed weekend.  I have a few quick things for the upcoming games.  First, today's game with Holt Lutheran has been moved to a different location (their field is still under water).  We will be playing at Capital City Baptist located at 5100 Willoughby Rd in Holt.  However, per their school principal, if we get anymore rain there, he may cancel this game as well.  I will let you know if anything changes as soon as I am informed.  
    The following link are directions to tonight's game location:
    http://maps.google.com/maps?hl=en&um=1&ie=UTF-8&q=capital+city+baptist+school+in+Holt,+MI&fb=1&split=1&gl=us&cid=0,0,3507526268931083538&ei=WJL1Sc3iKZTAM-vmxKoP&sa=X&oi=local_result&ct=image&resnum=1

        I need to confirm who is available to drive to tomorrow's game, (Tuesday April 28), with Calhoun Christian.  I know a couple people had told me they could drive but I am not certain who and how many they can take.  So if you can drive and have room for more, let me know asap.  I would prefer to know today so I am not rushing around at the last minute.  I appreciate your help on this!

    Thank you,
    Michael Bishop (Coach)
    [email-masked]